/* CSS Customization for: GTS new
 * Author: Shan Shan Liang
 * Date: July 07, 2014
 */
#ibm-pcon {
	padding: 0;
	margin: 0 auto;
}
.ibm-band {
	min-height: 0;
	padding: 0;
}
#ibm-leadspace-head {
	height: inherit !important;
}

/*@media (max-width: 640px) {
#ibm-leadspace-head {
	height: 360px !important;
}
}
#ibm-leadspace-head h1 {
	font-size: 40px !important;
	font-size: 4rem !important;
	line-height: 42px !important;
	line-height: 4.2rem !important;
	margin-top: 70px !important;
	margin-top: 7rem !important;
	text-shadow: none;
	text-align: center;
	color: white;}
 @media (-webkit-min-device-pixel-ratio: 0) {
#ibm-leadspace-head h1 {
	margin-top: 30px !important;
	margin-top: 3rem !important;
}
}
 @media (max-width: 815px) {
#ibm-leadspace-head h1 {
	margin-top: 90px !important;
	margin-top: 9rem !important;
}
}
 @media screen and (max-width: 815px) and (-webkit-min-device-pixel-ratio: 0) {
#ibm-leadspace-head h1 {
	margin-top: 50px !important;
	margin-top: 5rem !important;
	font-size: 34px !important;
	font-size: 3.4rem !important;
	line-height: 30px !important;
	line-height: 3rem !important;
}
}
 @media screen and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 0) {
#ibm-leadspace-head h1 {
	font-size: 30px !important;
	font-size: 3rem !important;
	line-height: 24px !important;
	line-height: 2.4rem !important;
}
}
 @media screen and (max-width: 580px) and (-webkit-min-device-pixel-ratio: 2.0) {
#ibm-leadspace-head h1 {
	margin-top: 60px !important;
	margin-top: 6rem !important;
}
}
#ibm-leadspace-head p em span {
	margin-top: 12px !important;
	margin-top: 1.2rem !important;
	font-size: 26px !important;
	font-size: 2.6rem !important;
	line-height: 30px !important;
	line-height: 3rem !important;
	text-align: center;
	color: white;
	font-family: "HelvLightIBM", Arial, sans-serif !important;
}
 @media (max-width: 640px) {
#ibm-leadspace-head p em span {
	line-height: 26px !important;
	line-height: 2.6rem !important;
}
}
 @media screen and (max-width: 815px) and (-webkit-min-device-pixel-ratio: 0) {
#ibm-leadspace-head p em span {
	line-height: 26px !important;
	line-height: 2.6rem !important;
	margin-top: 0px !important;
	margin-top: 0rem !important;
}
}
 @media screen and (max-width: 580px) and (-webkit-min-device-pixel-ratio: 0) {
#ibm-leadspace-head p em span {
	margin-top: 12px !important;
	margin-top: 1.2rem !important;
}
}*/
.gts-hero-ct {
	position: absolute;
	top: 50px;
	right: 18%;
	width: 330px;
}
.gts-hero-ct div {
	float: left;
}
.gts-hero-ct div li a {
	width: 65px;
	margin-right: 8px;
}
.gts-hero-ct div li a:before {
	color: white;
}
.gts-hero-ct li {
	color: white;
	display: inline-block;
	font-size: 14px !important;
	padding-right: 2.5% !important;
	padding-left: 10px !important;
	text-shadow: none;
}
.gts-hero-ct li:before {
	color: white;
}
.gts-hero-ct li a {
	color: white !important;
}
.gts-hero-ct li.ibm-call-link {
	display: none;
}
 @media (max-width: 815px) {
.gts-hero-ct {
	left: 22%;
	top: 50px;
}
}
 @media (max-width: 640px) {
.gts-hero-ct {
	width: 180px;
}
.gts-hero-ct li.ibm-phone-link {
	display: none;
}
.gts-hero-ct li.ibm-email-link, .gts-hero-ct li.ibm-call-link {
	display: block;
	float: left;
	height: 20px !important;
	width: 20px !important;
	padding-left: 10px;
}
.gts-hero-ct li.ibm-email-link a, .gts-hero-ct li.ibm-call-link a {
	display: block !important;
	height: 20px;
	text-indent: -9999px !important;
	width: 100%;
}
}
.gts-menu-ct {
	color: white;
	margin-top: 50px !important;
	margin-top: 5rem !important;
	width: 100%;
}
 @media (-webkit-min-device-pixel-ratio: 0) {
.gts-menu-ct {
	margin-top: 40px !important;
	margin-top: 4rem !important;
}
}

@media screen and (max-width: 580px){
.gts-menu-ct {
	margin-top: 30px !important;
	margin-top: 3rem !important;
}
}
 @media screen and (max-width: 580px) and (-webkit-min-device-pixel-ratio: 0) {
.gts-menu-ct {
	margin-top: 20px !important;
	margin-top: 2rem !important;
}
}

.gts-menu-ct .gts-menu-list {
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 10px;
}
.gts-menu-ct .gts-menu-list h3 {
	line-height: 16px !important;
	line-height: 1.6rem !important;
	color: white;
	text-shadow: none;
	font-family: "HelvLightIBM", Arial, sans-serif;
	font-weight: 600;
}
.gts-menu-ct .gts-menu-list h3 a {
	color: white;
}
.gts-menu-ct .gts-menu-list li {
	float: left;
	width: 18.4%;
	width: 140px\9;
	margin-left: 1.5%;
	margin-left: 15px\9;
	padding: 0;
}
.gts-menu-ct .gts-menu-list li:before {
	content: "";
}
.gts-menu-ct .gts-menu-list li:first-child {
	margin-left: 0;
}
.gts-menu-ct .gts-menu-list li:hover {
	opacity: 0.8;
}
.gts-menu-ct .gts-menu-list li img {
	max-width: 93px !important;
}
 @media (max-width: 580px) {
.gts-menu-ct .gts-menu-list h3 {
	display: none;
}
}
.ibm-columns .ibm-svs-item {
	border-top: 2px solid #00a6a0;
	background: #f6f6f6;
	min-height: 180px;
}
.ibm-columns .ibm-svs-item h3 {
	padding: 15px 60px 20px 20px !important;
}
.ibm-columns .ibm-svs-item h3 a {
	font-size: 20px !important;
	font-size: 2rem !important;
	line-height: 21px !important;
	line-height: 2.1rem !important;
	text-shadow: none;
	color: #00756A;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, sans-serif;
}
.ibm-columns .ibm-svs-item h3 .expended {
	padding-left: 15px;
	background: url(/services/us/en/it-services/gts_new/images/svs_a_expended.png) 0 3px no-repeat !important;
}
.ibm-columns .ibm-svs-item h3 .collapsed {
	padding-left: 15px;
	background: url(/services/us/en/it-services/gts_new/images/svs_a_collapsed.png) 0 3px no-repeat;
}
.ibm-columns .ibm-svs-item p {
	font-size: 16px !important;
	font-size: 1.6rem !important;
	line-height: 18px !important;
	line-height: 1.8rem !important;
	padding: 0 50px 25px 20px;
	text-shadow: none;
}
.ibm-columns .ibm-svs-item p a {
	color: #000000;
	text-decoration: none;
}
.ibm-columns .ibm-svs-item p a:hover {
	text-decoration: underline;
}
 @media (max-width: 580px) {
.ibm-columns .ibm-svs-item {
	min-height: 60px;
}
.ibm-columns .ibm-svs-item p {
	display: none;
}
}
 @media screen and (max-width: 580px) and (-webkit-min-device-pixel-ratio: 0) {
.ibm-columns .ibm-svs-item h3 a {
	line-height: 18px;
}
}
.ibm-columns .ibm-svs-item .ibm-ams_svs {
	background: url("/services/us/en/it-services/gts_new/images/ams_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-bco_svs {
	background: url("/services/us/en/it-services/gts_new/images/bco_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-bcs_svs {
	background: url("/services/us/en/it-services/gts_new/images/bcs_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-bpo_svs {
	background: url("/services/us/en/it-services/gts_new/images/bpo_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-cloud_svs {
	background: url("/services/us/en/it-services/gts_new/images/cloud_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-dcs_svs {
	background: url("/services/us/en/it-services/gts_new/images/dcs_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-ems_svs {
	background: url("/services/us/en/it-services/gts_new/images/ems_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-iis_svs {
	background: url("/services/us/en/it-services/gts_new/images/iis_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-its_svs {
	background: url("/services/us/en/it-services/gts_new/images/its_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-iss_svs {
	background: url("/services/us/en/it-services/gts_new/images/iss_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-tss_svs {
	background: url("/services/us/en/it-services/gts_new/images/tss_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-ses_svs {
	background: url("/services/us/en/it-services/gts_new/images/ses_svs.png") 100% 0 no-repeat;
}
.ibm-columns .ibm-svs-item .ibm-wps_svs {
	background: url("/services/us/en/it-services/gts_new/images/wps_svs.png") 100% 0 no-repeat;
}
#ibm-related-content {
	padding: 10px 0 25px 0 !important;
	background-image: none !important;
	background: #000000;
}
#ibm-related-content h2 {
	color: white !important;
}
#ibm-related-content a {
	color: white !important;
}
.ibm-gts-social-list {
	margin-left: 25px;
}
.ibm-gts-social-list .ibm-gts-social {
	display: block;
	float: left;
	padding: 0 !important;
	margin-right: 15px;
	height: 20px !important;
	width: 20px !important;
	color: white;
	font-size: 14px !important;
}
.ibm-gts-social-list .ibm-gts-social:before {
	color: white;
	font-size: 25px;
}
.ibm-gts-social-list .ibm-gts-social:hover {
	opacity: 0.8;
}
.ibm-gts-social-list .ibm-gts-social span {
	font-weight: bold !important;
}
.ibm-gts-social-list .ibm-gts-social a {
	display: block !important;
	height: 20px;
	text-indent: -9999px !important;
	width: 100%;
}



.gts-svs .ibm-columns .ibm-svs-item {
	min-height: 180px;
	text-align:center;
}

@media (max-width: 580px) {
.gts-svs .ibm-columns .ibm-svs-item {
	min-height: 150px;
}
}

.gts-svs .ibm-columns .ibm-svs-item img {
	max-width:300px;
	width: 100%;
}

.gts-svs .ibm-columns .ibm-svs-item h3{ color:#00b0d8; padding: 15px 10px 20px 10px !important;}
.gts-svs .ibm-columns .ibm-svs-item h3 a{ color:#00b0d8; font-weight:bold; background: none !important}
.gts-svs .ibm-columns .ibm-svs-item p {
	display: block !important;
	padding: 0 20px 25px 20px;
	line-height: 20px !important;
	line-height: 2rem !important;
}

.gts-svs .ibm-svs-item { padding-top: 60px; background-position: top center; background-repeat: no-repeat;}
.gts-svs .ibm-svs-item.gts-svs-cs{ background-image: url(/services/us/en/it-services/gts_new/images/cloud-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-dcs{ background-image: url(/services/us/en/it-services/gts_new/images/data-center-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-ms{ background-image: url(/services/us/en/it-services/gts_new/images/mobility-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-ns{ background-image: url(/services/us/en/it-services/gts_new/images/networking-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-oms{ background-image: url(/services/us/en/it-services/gts_new/images/out-and-managed-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-rs{ background-image: url(/services/us/en/it-services/gts_new/images/resiliency-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-ss{ background-image: url(/services/us/en/it-services/gts_new/images/security-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-system{ background-image: url(/services/us/en/it-services/gts_new/images/systems-service-300x60.png)}
.gts-svs .ibm-svs-item.gts-svs-tss{ background-image: url(/services/us/en/it-services/gts_new/images/tss-service-300x60.png)}

/*.gts-svs .ibm-columns {
padding: 0 10px !important;
}*/

#ibm-leadspace-body {
padding: 43px 0 0 !important;
min-height: 250px !important;
height: 357px;

}

#ibm-leadspace-head h1.ibm-small {
color: #ffffff;
display: block;
font-family: HelveticaNeue-Bold, HelvBoldIBM, Arial, sans-serif;
font-size: 37px !important;
font-weight: bold;
height: 56px;
line-height: 56px !important;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 47px !important;
padding: 0 !important;
text-align: center;
text-shadow: rgba(0, 0, 0, 0.74902) 0px -1px 0px;
/*width: 100%;*/
vertical-align: baseline;
}

#ibm-leadspace-head p em span{
color: #FFF;
display: block;
font-family: HelvLightIBM, Arial, sans-serif !important;
font-size: 33px !important;
font-style: normal;
font-weight: 300;
height: 30px;
line-height: 30px!important;
text-align: center;
text-shadow: rgba(0, 0, 0, 0.74902) 0px -1px 0px;
vertical-align: baseline;
margin-top:15px;
}

@media only screen and (max-width: 800px){
#ibm-leadspace-head h1.ibm-small {
line-height: 32px !important;
margin-top: 50px !important;
font-size: 30px!important;
}

#ibm-leadspace-head p em span{
	font-size: 26px !important;
	height: 28px !important;
	line-height: 28px !important;
}
}

@media only screen and (max-width: 580px){
#ibm-leadspace-head h1.ibm-small {
line-height: 26px !important;
margin-top: 50px !important;
font-size: 26px!important;
}

#ibm-leadspace-head p em span{
	font-size: 20px !important;
	height: 20px !important;
	line-height: 24px !important;
}
.gts-menu-ct {
	display:none;
}
#ibm-leadspace-head p em span{
	margin-top:20px;
}
#ibm-leadspace-body {
	height: 267px;
}
}